Subject: [manet] WG adoption call: draft-berger-manet-dlep-ether-credit-extension

From: "Velt, R. (Ronald) in 't" <[email-masked]>
Date: Tue, 11 Feb 2020 15:38:50 +0000

Dear MANETeers,

This message starts a second WG adoption call for draft-berger-manet-dlep-ether-credit-extension (DLEP IEEE 802.1Q Aware Credit Window Extension, https://datatracker.ietf.org/doc/draft-berger-manet-dlep-ether-credit-extension), as agreed in the MANET WG session at IETF-106.

An initial call for adoption was issued by our late WG chair, Stan Ratliff on March 12, 2019 (https://mailarchive.ietf.org/arch/msg/manet/CuZT7_heREtda5ogPu1j0wJKQUY). Unfortunately, it met with deafening silence on the mailing list. (I failed to respond myself, so I share in the blame!). I am hoping that this time you are able to find a moment to make your approval or objections known. This adoption call runs until March 1.

Thanks,
Ronald

This message may contain information that is not intended for you. If you are not the addressee or if this message was sent to you by mistake, you are requested to inform the sender and delete the message. TNO accepts no liability for the content of this e-mail, for the manner in which you use it and for damage of any kind resulting from the risks inherent to the electronic transmission of messages.